/**
 * Theme Name:     Divi Child
 * Author:         Elegant Themes
 * Template:       Divi
 * Text Domain:	   divi-child
 * Description:    Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
 */



/* -------------------------------------- */
/* -------- Start Google Fonts ------- */
/* -------------------------------------- */

.fjalla-one-regular {
  font-family: "Fjalla One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.anton-regular {
  font-family: "Anton", sans-serif;
  font-weight: 400;
  font-style: normal;
}


.mulish-<uniquifier> {
  font-family: "Mulish", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

/* -------------------------------------- */
/* -------- End Google Fonts ------- */
/* -------------------------------------- */


/* ------------------------------------------------------------------------------------------------------------------------- */


/* ----------------------------------------- */
/* --- Start General Font Custom Styling --- */
/* ----------------------------------------- */

span.accent {
	color: var(--general-span-accent-color);
	text-transform: uppercase;
	font-weight:700;
	font-size: 0.8em;
}

a{
	font-weight:600;
	transition:all 500ms ease;
}

a:hover{
	color: var(--general-link-hover-color);
}


.product .woocommerce-loop-product__title {
	font-size: 1em !important;
	transition:all 500ms ease;
}

.product .woocommerce-Price-amount {
	font-size: 1em !important;
	color: var(--general-product-price);
	transition:all 500ms ease;
}

li.product a:hover .woocommerce-loop-product__title,
li.product a:hover .woocommerce-Price-amount{
	color: var(--general-product-link-hover)!important;
	font-weight:700!important;
	
}


@media all and (min-width: 981px){
	.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-6 li.product .woocommerce-loop-product__title,
	.et-db #et-boc .et-l .et_pb_wc_related_products ul.products.columns-6 li.product .woocommerce-Price-amount
	{
		font-size: 0.9em !important;
	} 
}


/* --------------------------------------- */
/* --- End General Font Custom Styling --- */
/* --------------------------------------- */



.question-open{
  max-height: 3000px!important;
  opacity: 1!important;
}

.question-dropdownContainer{
  height: auto;
  opacity: 0;
  max-height: 0px;
  overflow: hidden;
  display:flex;
  flex-direction: column;
}
